<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAT1k0CqON_FNG1TSHevh9L0pTXo4vg3rEYW0o9b2x3wdk-fVhQvkTOXraG46bna0Pl8Yr7AfJWOP56WtCkb2_v2kNQ6SOWRSCJQG7oT2G8nATydYHMv_KaaZWo6yQ3kq3srBP3KkPOAPpvm5-9fPswZTXGViNKPzyjjLLkC5HxhLYXmnnkTPV6T_MCp5bddwKVzXeoc9x4nZxvMu_zKjdMtvtFaHcrzEoQGvZl9ztK2NXoB71fyRKYZba688Y1hJJC0gz_1pxw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757690099073" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">dd0ad5e2-6558-5fd0-79e1-ece1563ba3c9</string>
</map>
